if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/doc/geany-1.34.1 ; rm -rf README.rst )
( cd usr/doc/geany-1.34.1 ; ln -sf README README.rst )
( cd usr/lib64 ; rm -rf libgeany.so.0 )
( cd usr/lib64 ; ln -sf libgeany.so.0.0.0 libgeany.so.0 )
( cd usr/lib64 ; rm -rf libgeany.so )
( cd usr/lib64 ; ln -sf libgeany.so.0.0.0 libgeany.so )
